<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAirportMenu2 extends Migration
{
    public function up()
    {
        Schema::table('tps_airport_menu', function($table)
        {
            $table->string('menu_slug')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('tps_airport_menu', function($table)
        {
            $table->dropColumn('menu_slug');
        });
    }
}
